.ddsmoothmenu{
background: none; /*background of menu bar (default state)*/
margin-top:10px;   /* shan changed */
float:left;   /* shan changed */
font-size:14px;  
letter-spacing:0; width: 940px; 
}

.menuphoto img { float:left; } /* shan changed what sure what it is */

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

.ddsmoothmenu ul ul {
	border-bottom:0px solid #111; /* shan change to 0px-delete the bottom color of rollover */
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: none; /*background of menu items (default state)*/
color: #fff;
padding: 8px 30px;  /* shan changed from 10 to 14px */

color: #2d2b2b;  /* shan changed its color for main nav */
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{

color:#A7A7A7;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #111;
color:#fff;
}

.ddsmoothmenu ul li a:hover{
background: #b8b8b1; /*background of menu items during onmouseover (hover state)*/  /* shan changed */
color: #fff;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
background: #1d1f21;  /* shan changed -second level nackground */
color:#fff;
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 200px; /*width of sub menus*/
padding: 10px;
margin: 0;
border-top-width: 0;
}

.ddsmoothmenu ul li ul li a:link {
color:#ccc;
}

.ddsmoothmenu ul li ul li a:visited {
color:#747474;
}

.ddsmoothmenu ul li ul li a:hover {
color:#fff; background: #c8c7b6; /* shan add secondary hover background color */
}

.ddsmoothmenu ul li ul li a.selected {
color:#fff;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 12px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}

/* shan add for current page indicator */
#smoothmenu1 .current_page_item a, #smoothmenu1 .current_page_parent a { 
color:#505255; 
}

/* #smoothmenu1{
	background:red;
	margin-top:0px;
	padding-top:0px;
}

 #smoothmenu1 .current-cat {color:#000; }
#smoothmenu1 .current-cat-parent {color:#000;} */